@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=M+PLUS+1p:300,500,700&display=swap');


body {
  padding: 0;
  margin: 0;
  font-size: 16px;
  color: 000;
  line-height: 1.46em;
  font-family: 'M PLUS 1p', sans-serif;
  font-weight: 300;
  width: 100%;
  text-align: center;
  
  background-image: url(../images/common/back.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
html {
  width: 100%;
  padding: 0;
  margin: 0;
}
a {
  color: #ed7854;
  text-decoration: none;
}
a:hover {
  opacity: 0.7;
}

h1 {
  padding: 0;
  margin: 0 0 100px 0;
  color: #42210b;
  font-size: 35px;
  font-weight: 500;
  letter-spacing: 3px;
}
h2 {
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center top;
  color: #fff;
  font-size: 18px;
  padding: 7px 0 0;
  margin: 0;
  text-align: center;
  display: inline-block;
  height: 55px;
  width: 401px;
}
h3 {
}
h4 {
}
p {
  padding: 0;
  margin: 0;
  line-height: 1.85em;
}
section {
  width: 95%;
  padding: 0 0 80px 0;
  margin: 0 auto;
  max-width: 1178px;
}
img {
  height: auto;
  border: none;
}

@media screen and (max-width:1024px) { 
}
@media screen and (max-width:768px) {
	body {
		font-size: 14px;
	}
	h1 {
		margin: 0 0 50px 0;
		font-size: 23px;
		letter-spacing: 2px;
	}
}
@media screen and (max-width:450px) {
	section {
		padding: 0 0 40px 0;
	}
	h2 {
		font-size: min(18px,4.8vw);
		padding: 5px 0 0;
		height: unset;
		width: 90%;
		aspect-ratio: 295/40;
	}
}



/*共通クラス*/
.btn_golist {
  background-color: #42210b;
  border-radius: 10px;
  display: inline-block;
  line-height: 1em;
	margin-top: 30px;
}
.btn_golist a {
  display: block;
  color: #fff;
  text-align: center;
  padding: 10px 20px;
}

.cate {}
.cate a {}
.blue {}

.wbr {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}
.wbr.center {
  justify-content: center;
}
.wbr i {
	white-space: nowrap;
	font-style: normal;
}

ul.list_intro {
  padding: 0;
  margin: 25px 0;
  list-style: none;
  
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
}
ul.list_intro li {
  padding: 7px 0.5%;
  margin: 0 0.5% 20px;
  width: 17%;
  background-color: #fff;
  border: 1px solid #ccc;
  position: relative;
  text-align: left;
}
ul.list_intro li a {
  color: #000;
}
ul.list_intro li h3 {
  padding: 0;
  margin: 0 0 7px;
  font-size: 18px;
  font-weight: normal;
  color: #ffa487;
}
ul.list_intro li picture {
	display: block;
	aspect-ratio: 6/4;
	margin-bottom: 5px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	margin-bottom: 12px;
}
ul.list_intro li picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
ul.list_intro li .update {
  font-size: 12px;
  color: #abbedc;
}
ul.list_intro li p {
  line-height: 1.1em;
}

ul.list_event {}
ul.list_event {
  padding: 0;
  margin: 25px 0;
  list-style: none;
}
ul.list_event li {
  padding: 7px 0 12px;
  margin: 0 0 12px 0;
  border-bottom: 1px dashed #000;
  position: relative;
}
ul.list_event li a {
	display: block;
	color: #000;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
ul.list_event li picture {
	width: 230px;
	margin: 0;
	padding: 0;
	aspect-ratio: 6/4;
	overflow: hidden;
}
ul.list_event li picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
ul.list_event li .txtbox {
	text-align: left;
	width: calc(100% - 260px);
}
ul.list_event li h3 {
  padding: 0;
  margin: 5px 0 10px 0;
  font-size: 21px;
  font-weight: normal;
/*  color: #ffa487;*/
}
ul.list_event li .update {
  text-align: right;
  font-size: 12px;
  color: #abbedc;
  position: absolute;
  right: 7px;
  top: 7px;
}
ul.list_event li p {
  line-height: 1.4em;
/*  font-size: 12px;*/
}

#footer_contact {
  padding-bottom: 200px;
}
#footer_contact h2 {
  color: #42210b;
  letter-spacing: 2px;
}
#footer_contact ul {
	padding: 0;
	margin: 10px auto 35px;
	list-style: none;

	display: flex;
	flex-wrap: wrap;
}
#footer_contact ul li {
  padding: 0;
  margin: 0;
  width: 50%;
  font-weight: 400;
  background-position: center center;
  background-size: cover;
}
#footer_contact ul li:nth-child(1) {
  background-image: url(../images/common/contact_tel_back.jpg);
}
#footer_contact ul li:nth-child(2) {
  background-image: url(../images/common/contact_form_back.jpg);
}
#footer_contact ul li a {
  display: block;
  padding: 0;
  font-size: 45px;
  color: #42210b;
  line-height: 1em;
  height: 120px;
  
  display: flex;
  align-items: center;
}
#footer_contact ul li a span {
  width: 100%;
}
#footer_contact ul li small {
  display: block;
  font-size: 0.7em;
}
#footer_contact p {}

@media screen and (max-width:1024px) {
  #footer_contact ul li a {
    font-size: 3.5vw;
  }
  #footer_contact p {
    text-align: left;
  }
}
@media screen and (max-width:768px) {
  ul.list_intro li {
    padding: 4px;
    margin: 0 0.5%;
    width: 15%;
  }
  ul.list_intro li h3 {
    font-size: 16px;
  }
  ul.list_intro li .update {
    font-size: 10px;
  }

  ul.list_event li h3 {
    margin: 0 0 5px 0;
    font-size: 16px;
  }
  ul.list_event li p {
    line-height: 1.2em;
  }

	#footer_contact {
		width: 80%;
	}
	#footer_contact ul li {
		width: 100%;
	}
	#footer_contact ul li:nth-child(1) {
		background-position: left center;
	}
	#footer_contact ul li:nth-child(2) {
		background-position: left center;
	}
	#footer_contact ul li a {
		font-size: 7vw;
	}
}
@media screen and (max-width:600px) {
  ul.list_intro {
    width: 90%;
    margin: 10px auto;
    justify-content: flex-start;
  }
  ul.list_intro li {
    margin: 0 1% 8px;
    width: 44%;
  }
  ul.list_intro li p {
    font-size: 0.8em;
  }
}
@media screen and (max-width:450px) {

  ul.list_event {
	  width: 90%;
	  margin: 0 auto;
  }
  ul.list_event li picture {
	  width: 100%;
	  margin-bottom: 20px;
  }
  ul.list_event li .txtbox {
	  width: 100%;
  }
  ul.list_event li p {
    font-size: 0.8em;
    padding-top: 8px;
  }

  #footer_contact {
    padding-bottom: 80px;
  }
}



/*ヘッダー*/
header {
  padding: 0;
  margin: 0;
  width: 100%;
  background-image: url(../images/common/head_border.png);
  background-position: left top;
  background-repeat: repeat-x;
}
header .logo {
  margin: 0 auto;
  padding: 90px 0 15px;
}
header .logo img {
  width: 90%;
  max-width: 890px;
}
header ul {
  padding: 17px 0;
  margin: 0 auto;
  list-style: none;
  font-size: min(18px,1.6vw);
  max-width: 1178px;
  width: 90%;
  background-image: url(../images/common/navi_border.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% 3px;
  background-color: #fefbf0;
  
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
header ul li {
  padding: 0;
  margin: 0;
  border-right: 1px dashed #42210b;
  width: 19%;
}
header ul li a {
  color: #42210b;
  display: block;
  padding: 8px 0;
}
header ul li:nth-child(2) {
  width: 33%;
}
header ul li:nth-child(3) {
  width: 12%;
}
header ul li:nth-child(5) {
  border-right: none;
  width: 12%;
}
header ul li:last-child {
  border-right: none;
  width: 100%;
}
header .navi_border img {
  width: 100%;
  height: 3px;
}

@media screen and (max-width:1024px) { 
  header ul {
/*     font-size: 1.4vw; */
  }
}
@media screen and (max-width:768px) {
  header {
    background-size: 35px auto;
  }
  header .logo {
    padding: 40px 0 15px;
  }
  header ul {
    display: none;
  }
}
@media screen and (max-width:450px) { 
}




/*フッター*/
footer {
  padding: 0;
  margin: 0;
  background-image: url(../images/common/back_footer.png);
  background-position: center bottom;
  background-repeat: repeat-x;
  height: 473px;
}
footer .com i {
	margin: 0 0.5%;
	line-height: 1.45em;
}
footer .tel i {
	margin: 0 1%;
}
footer ul {
  padding: 50px 0 0;
  margin: 0 auto 30px;
  list-style: none;
  font-size: 14px;
  
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
footer ul li {
  padding: 0;
  margin: 0;
  border-right: 1px solid #42210b;
}
footer ul li a {
  color: #42210b;
  display: block;
  padding: 0 15px;
}
footer div h3 {
  padding: 7px 0;
  margin: 0 auto;
  color: #594c46;
  font-size: 23px;
  font-weight: 400;
}
footer div p {
  line-height: 1.5em;
}
footer .copy {
  width: 100%;
  font-size: 11px;
  padding: 8px 0;
}

#page_top{
  position:fixed;
  bottom:30px;
  right:30px;
  width:50px;
  height: 50px;
  z-index: 9999;
  text-align: center;
  padding: 8px;
  border-radius: 50px;
  background-color: rgba(0,0,0,0.5);
  
  display: flex;
  justify-content: center;
  align-items: center;
}
#page_top img{
  width: 80%;
}


@media screen and (max-width:1024px) {
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:450px) {
  footer {
    background-size: 100% auto;
    height: 300px;
    margin-top: 100px;
  }
  footer ul {
    display: none;
  }
}




/*コンテンツ部分*/
.main {
  width: 100%;
  padding: 35px 0 0;
  margin: 0;
}

@media screen and (max-width:1024px) { 
}
@media screen and (max-width:768px) { 
  .main {
    padding: 10px 0 0;
  }
}
@media screen and (max-width:450px) { 
}
